Subject: rmgroup alt.sci.astro.fits

From: [email-masked] (Don Wells)
Date: Wed, 6 May 1992 03:18:09 GMT

The newsgroup alt.sci.astro.fits was created in June 1991 for
discussions about FITS [Flexible Image Transport System], the standard
data interchange format of astronomy. The name was chosen to indicate
that it was a prototype for a potential official newsgroup. A formal
USEnet vote was held in February 1992, and newsgroup sci.astro.fits
was created early in March. There is no longer any need for the
prototype newsgroup and it should be removed.
--

Donald C. Wells             Associate Scientist        [email-masked]
National Radio Astronomy Observatory                   +1-804-296-0277
520 Edgemont Road                                 Fax= +1-804-296-0278
Charlottesville, Virginia 22903-2475 USA            78:31.1W, 38:02.2N